@charset "UTF-8";
/* CSS Document */

#contents {
	padding:30px 0px;
}
#contents div {
}

h2 {
	display:flex;
	color:#545454;
	font-weight:bold;
	font-size:30px;
	line-height:32px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 3px 2px;
	border-bottom:2px solid #226BFF;
}
h2 > ul {
	width:32px;
	height:32px;
	margin-right:10px;
}

.contents_box {
	max-width:980px;
	margin:30px auto 20px auto;
	font-size:18px;
	line-height:32px;
}

.contents_box > div:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}


h3 {
	display:block;
	color:#545454;
	font-weight:bold;
	font-size:22px;
	line-height:28px;
	margin:40px 0px 4px 22px;
	text-indent:-22px;
	padding:10px 0px 3px 0px;
/*	border-bottom:1px solid #226BFF;
*/}
h3::first-letter {
	color:#226BFF;
	margin-right:3px;
	font-size:90%;
}
#info .list_title {
	font-size:22px;
	line-height:36px;
	margin:0px 0px 0px 66px;
	text-indent:-44px;
}
#info .hosoku {
	font-size:20px;
	margin:0px 0px 0px 66px;
}



#subsidy_info #info {
}

#photo h3{
	text-align:center;
	font-size:22px;
	line-height:40px;
}
#photo h3::first-letter {
	color:inherit;
	margin-right:0px;
	font-size:100%;
}


#photo #setsubi > div {
	display:flex;
	justify-content:center;
}
#photo #setsubi > div > div {
	display:inline;
	margin:0px 20px 0px 20px;
	line-height:28px;
}
#photo #setsubi > div > div img {
	width:260px;
}
#photo #setsubi p {
	display:block;
	font-weight:bold;
	height:24px;
	font-size:18px;
	text-align:center;
	padding-bottom:10px;
}






#sentei-joken {
	display:flex;
	justify-content:space-around;
}
#sentei-joken > div {
	max-width:45%;
}
#sentei-joken h3 {
	margin-top:0px;
}

.joken {
	font-size:22px;
	line-height:36px;
}
.joken-koumoku {
	font-size:20px;
	line-height:36px;
	margin-left:14px;
	text-indent:-14px;
}
.joken-koumoku span {
	font-size:18px;
}
.joken-koumoku::first-letter {
	margin-right:4px;
	font-size:50%;
	vertical-align:top;
}
 .kouka {
	font-size:18px;
	text-indent:-18px;
	margin:8px 0px 0px 22px;
	line-height:28px;
}

#ryuiki_list div {
	max-width:580px;
	border:1px dashed #226BFF;
	margin-left:auto;
	padding:5px 10px;
}
#ryuiki_list div p {
	display:inline;
}




#map_box {
	max-width:980px;
	text-align:center;
}
#map_box div {
	text-align:right;
	font-weight:bold;
}
#map_box span {
	display:inline-block;
	background:#EDFFFF;
	border:1px solid #4448fb;
	width:2.5em;
	height:1.5em;
}



#ryuiki_list {
	max-width:900px;
	margin:50px auto;
}

#ryuiki_list ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:20px 14px 10px 14px;
}
#ryuiki_list li {
	width:30%;
	font-size:20px;
	margin-bottom:20px;
	border-bottom:1px solid #226BFF;
}
#ryuiki_list li a:hover p {
	color:#226BFF;
	font-weight:bold;
	
	/* transition＝遷移 */
	-webkit-transition: 0.3s !important;
	-moz-transition: 0.3s !important;
	-o-transition: 0.3s !important;
	-ms-transition: 0.3s !important;
	transition: 0.3s !important;
}

#ryuiki_list div {
}

#link_list {
	max-width:900px;
	margin:50px auto;
}

#link_list > ul {
	display:flex;
	justify-content:space-around;
	margin:20px auto 0px auto;
	width:900px;
}
#link_list > ul > li {
	display:inline-block;
	font-weight:bold;
}
#link_list > ul > li:nth-child(1) {
	width:42%;
	padding-right:1%;
	border-right:1px dashed #226BFF;
}
#link_list > ul > li:nth-child(2) {
	width:58%;
	padding-left:5%;
}


.shi-ku ul {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.shi-ku ul li {
}
.shi-ku:nth-child(1) li  {
	width:33%;
}
.shi-ku:nth-child(2) li {
	width:25%;
}
.shi-ku ul li p {
	display:inline;
}
.shi-ku ul li p span {
	color:#226BFF;
	margin-right:4px;
	font-size:50%;
	vertical-align:top;
}
.shi-ku ul li a:hover p {
	border-bottom:1px solid #226BFF;
	
	/* transition＝遷移 */
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-o-transition: 0s !important;
	-ms-transition: 0s !important;
	transition: 0s !important;
}





#shityoson_link {
	margin:30px 0px 30px 0px;
	max-width:980px;
}
#shityoson_link_box{
	margin-top:30px;
}
#shityoson_link_box .shityoson {
	display:flex;
	align-items:flex-start;
	font-size:24px;
	margin:8px 0px 0px 0px;
	border-top:1px dashed #226BFF;
	padding:20px 5px 0px 5px;
}

.shityoson_name {
	display:inherit;
	width:150px;
}
.shityoson_name span {
	color:#226BFF;
	margin-right:4px;
	font-size:50%;
	vertical-align:top;
}

.link_area a {
	width:800px;
	display:block;
	line-height:28px;
}
.link_area a {
	display:flex;
	align-items:flex-start;
	margin-bottom:15px;
}
.link_area a:hover {
	opacity:0.6;
	
	/* transition＝遷移 */
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-o-transition: 0s !important;
	-ms-transition: 0s !important;
	transition: 0s !important;
}


.kubun {
	font-size:20px;
	width:150px;
	margin-right:20px;;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	border-radius:6px;
}

.shintou_shisetsu {
	background:#226BFF;
}
.sho_ene {
	background:#FF7E00;
}
.sonota {
	background:#B1B1B1;
}
.amamizu_tank {
	background:#00C97B;
}
.shintou_amamizu {
	background:#6A00D1;
	line-height:24px;
	padding:3px 0px;
}

.gaiyo {
	width:650px;
	font-size:20px;
}




.subsidy_link a {
	display:inline-block;
	padding-left:2px;
}

.subsidy_link a div {
	display:flex;
	font-size:22px;
	margin:15px 30px;
	color:#226BFF;
	font-weight:bold;
	line-height:28px;
	border-bottom:1px solid #226BFF;
}

.subsidy_link a:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}


.subsidy_link .symbol_2 {
	width:24px;
	height:24px;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-right:5px;
}
.subsidy_link .symbol_2 li {
	display:block;
	width:47%;
	height:47%;
	background:#226BFF;
}
.subsidy_link .symbol_2 li:nth-child(1) {
	background:#96FAFF;
}
.subsidy_link .symbol_2 li:nth-child(4) {
	background:#96FAFF;
}





